.slick-slider {
    position: relative;
    display: block;
    box-sizing: border-box;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    -webkit-touch-callout: none;
    -khtml-user-select: none;
    -ms-touch-action: pan-y;
    touch-action: pan-y;
    -webkit-tap-highlight-color: transparent;
}

.slick-list {
    position: relative;
    display: block;
    overflow: hidden;
    margin: 0;
    padding: 0;
}

.slick-list:focus {
    outline: none;
}

.slick-list.dragging {
    cursor: pointer;
    cursor: hand;
}

.slick-slider .slick-track, .slick-slider .slick-list {
    -webkit-transform: translate3d(0, 0, 0);
    -moz-transform: translate3d(0, 0, 0);
    -ms-transform: translate3d(0, 0, 0);
    -o-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
}

.slick-track {
    position: relative;
    top: 0;
    left: 0;
    display: block;
    margin-left: auto;
    margin-right: auto;
}

.slick-track:before, .slick-track:after {
    display: table;
    content: '';
}

.slick-track:after {
    clear: both;
}

.slick-loading .slick-track {
    visibility: hidden;
}

.slick-slide {
    display: none;
    float: left;
    height: 100%;
    min-height: 1px;
}

[dir='rtl'] .slick-slide {
    float: right;
}

.slick-slide img {
    display: block;
}

.slick-slide.slick-loading img {
    display: none;
}

.slick-slide.dragging img {
    pointer-events: none;
}

.slick-initialized .slick-slide {
    display: block;
}

.slick-loading .slick-slide {
    visibility: hidden;
}

.slick-vertical .slick-slide {
    display: block;
    height: auto;
    border: 1px solid transparent;
}

.slick-arrow.slick-hidden {
    display: none;
}

.text-align-left {
    text-align: left;
}

.text-align-right {
    text-align: right;
}

.text-align-center {
    text-align: center;
}

.text-align-justify {
    text-align: justify;
}

.align-left {
    float: left;
}

.align-right {
    float: right;
}

.align-center {
    display: block;
    margin-right: auto;
    margin-left: auto;
}

.fieldgroup {
    padding: 0;
    border-width: 0;
}

.container-inline div, .container-inline label {
    display: inline-block;
}

.container-inline .details-wrapper {
    display: block;
}

.clearfix:after {
    display: table;
    clear: both;
    content: "";
}

.js details:not([open]) .details-wrapper {
    display: none;
}

.hidden {
    display: none;
}

.visually-hidden {
    position: absolute !important;
    overflow: hidden;
    clip: rect(1px, 1px, 1px, 1px);
    width: 1px;
    height: 1px;
    word-wrap: normal;
}

.visually-hidden.focusable:active, .visually-hidden.focusable:focus {
    position: static !important;
    overflow: visible;
    clip: auto;
    width: auto;
    height: auto;
}

.invisible {
    visibility: hidden;
}

.item-list__comma-list, .item-list__comma-list li {
    display: inline;
}

.item-list__comma-list {
    margin: 0;
    padding: 0;
}

.item-list__comma-list li:after {
    content: ", ";
}

.item-list__comma-list li:last-child:after {
    content: "";
}

.js .js-hide {
    display: none;
}

.js-show {
    display: none;
}

.js .js-show {
    display: block;
}

.nowrap {
    white-space: nowrap;
}

.position-container {
    position: relative;
}

.progress {
    position: relative;
}

.progress__track {
    min-width: 100px;
    max-width: 100%;
    height: 16px;
    margin-top: 5px;
    border: 1px solid;
    background-color: #fff;
}

.progress__bar {
    width: 3%;
    min-width: 3%;
    max-width: 100%;
    height: 16px;
    background-color: #000;
}

.progress__description, .progress__percentage {
    overflow: hidden;
    margin-top: 0.2em;
    color: #555;
    font-size: 0.875em;
}

.progress__description {
    float: left;
}

[dir="rtl"] .progress__description {
    float: right;
}

.progress__percentage {
    float: right;
}

[dir="rtl"] .progress__percentage {
    float: left;
}

.progress--small .progress__track {
    height: 7px;
}

.progress--small .progress__bar {
    height: 7px;
    background-size: 20px 20px;
}

.reset-appearance {
    margin: 0;
    padding: 0;
    border: 0 none;
    background: transparent;
    line-height: inherit;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
}

.resize-none {
    resize: none;
}

.resize-vertical {
    min-height: 2em;
    resize: vertical;
}

.resize-horizontal {
    max-width: 100%;
    resize: horizontal;
}

.resize-both {
    max-width: 100%;
    min-height: 2em;
    resize: both;
}

table.sticky-header {
    z-index: 500;
    top: 0;
    margin-top: 0;
    background-color: #fff;
}

.system-status-counter__status-icon {
    display: inline-block;
    width: 25px;
    height: 25px;
    vertical-align: middle;
}

.system-status-counter__status-icon:before {
    display: block;
    width: 100%;
    height: 100%;
    content: "";
    background-repeat: no-repeat;
    background-position: center 2px;
    background-size: 16px;
}

.system-status-counter__status-icon--error:before {
    background-image: url(/core/misc/icons/e32700/error.svg);
}

.system-status-counter__status-icon--warning:before {
    background-image: url(/core/misc/icons/e29700/warning.svg);
}

.system-status-counter__status-icon--checked:before {
    background-image: url(/core/misc/icons/73b355/check.svg);
}

.system-status-report-counters__item {
    width: 100%;
    margin-bottom: 0.5em;
    padding: 0.5em 0;
    text-align: center;
    white-space: nowrap;
    background-color: rgba(0, 0, 0, 0.063);
}

@media screen and (min-width:60em) {
    .system-status-report-counters {
        display: flex;
        flex-wrap: wrap;
        justify-content: space-between;
    }
    .system-status-report-counters__item--half-width {
        width: 49%;
    }
    .system-status-report-counters__item--third-width {
        width: 33%;
    }
}

.system-status-general-info__item {
    margin-top: 1em;
    padding: 0 1em 1em;
    border: 1px solid #ccc;
}

.system-status-general-info__item-title {
    border-bottom: 1px solid #ccc;
}

.tablesort {
    display: inline-block;
    width: 16px;
    height: 16px;
    background-size: 100%;
}

.tablesort--asc {
    background-image: url(/core/misc/icons/787878/twistie-down.svg);
}

.tablesort--desc {
    background-image: url(/core/misc/icons/787878/twistie-up.svg);
}

div.tree-child {
    background: url(/core/misc/tree.png) no-repeat 11px center;
}

div.tree-child-last {
    background: url(/core/misc/tree-bottom.png) no-repeat 11px center;
}

[dir="rtl"] div.tree-child, [dir="rtl"] div.tree-child-last {
    background-position: -65px center;
}

div.tree-child-horizontal {
    background: url(/core/misc/tree.png) no-repeat -11px center;
}

.views-align-left {
    text-align: left;
}

.views-align-right {
    text-align: right;
}

.views-align-center {
    text-align: center;
}

.views-view-grid .views-col {
    float: left;
}

.views-view-grid .views-row {
    float: left;
    clear: both;
    width: 100%;
}

.views-display-link+.views-display-link {
    margin-left: 0.5em;
}

.ui-helper-hidden {
    display: none;
}

.ui-helper-hidden-accessible {
    border: 0;
    clip: rect(0 0 0 0);
    height: 1px;
    margin: -1px;
    overflow: hidden;
    padding: 0;
    position: absolute;
    width: 1px;
}

.ui-helper-reset {
    margin: 0;
    padding: 0;
    border: 0;
    outline: 0;
    line-height: 1.3;
    text-decoration: none;
    font-size: 100%;
    list-style: none;
}

.ui-helper-clearfix:before, .ui-helper-clearfix:after {
    content: "";
    display: table;
    border-collapse: collapse;
}

.ui-helper-clearfix:after {
    clear: both;
}

.ui-helper-zfix {
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    position: absolute;
    opacity: 0;
    filter: Alpha(Opacity=0);
}

.ui-front {
    z-index: 100;
}

.ui-state-disabled {
    cursor: default !important;
    pointer-events: none;
}

.ui-icon {
    display: inline-block;
    vertical-align: middle;
    margin-top: -.25em;
    position: relative;
    text-indent: -99999px;
    overflow: hidden;
    background-repeat: no-repeat;
}

.ui-widget-icon-block {
    left: 50%;
    margin-left: -8px;
    display: block;
}

.ui-widget-overlay {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

.ui-resizable {
    position: relative;
}

.ui-resizable-handle {
    position: absolute;
    font-size: 0.1px;
    display: block;
    -ms-touch-action: none;
    touch-action: none;
}

.ui-resizable-disabled .ui-resizable-handle, .ui-resizable-autohide .ui-resizable-handle {
    display: none;
}

.ui-resizable-n {
    cursor: n-resize;
    height: 7px;
    width: 100%;
    top: -5px;
    left: 0;
}

.ui-resizable-s {
    cursor: s-resize;
    height: 7px;
    width: 100%;
    bottom: -5px;
    left: 0;
}

.ui-resizable-e {
    cursor: e-resize;
    width: 7px;
    right: -5px;
    top: 0;
    height: 100%;
}

.ui-resizable-w {
    cursor: w-resize;
    width: 7px;
    left: -5px;
    top: 0;
    height: 100%;
}

.ui-resizable-se {
    cursor: se-resize;
    width: 12px;
    height: 12px;
    right: 1px;
    bottom: 1px;
}

.ui-resizable-sw {
    cursor: sw-resize;
    width: 9px;
    height: 9px;
    left: -5px;
    bottom: -5px;
}

.ui-resizable-nw {
    cursor: nw-resize;
    width: 9px;
    height: 9px;
    left: -5px;
    top: -5px;
}

.ui-resizable-ne {
    cursor: ne-resize;
    width: 9px;
    height: 9px;
    right: -5px;
    top: -5px;
}

@-webkit-keyframes rotateplane {
    0% {
        -webkit-transform: perspective(120px);
    }
    50% {
        -webkit-transform: perspective(120px) rotateY(180deg);
    }
    100% {
        -webkit-transform: perspective(120px) rotateY(180deg) rotateX(180deg);
    }
}

@keyframes rotateplane {
    0% {
        transform: perspective(120px) rotateX(0deg) rotateY(0deg);
    }
    50% {
        transform: perspective(120px) rotateX(-180.1deg) rotateY(0deg);
    }
    100% {
        transform: perspective(120px) rotateX(-180deg) rotateY(-179.9deg);
    }
}

.b-lazy, .b-responsive {
    display: block;
    opacity: 0;
    -webkit-transition: opacity 500ms ease-in-out;
    transition: opacity 500ms ease-in-out;
}

.b-loaded, .media--loading.media--background {
    opacity: 1;
}

.media--loading {
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
    position: relative;
}

.media--loading::before {
    content: '';
    display: block;
    width: 30px;
    height: 30px;
    max-width: 30px;
    background: #2eaae0;
    position: absolute;
    left: 50%;
    top: 50%;
    margin-left: -15px;
    margin-top: -15px;
    font-size: 0;
    z-index: 22;
    -webkit-animation: rotateplane 1.2s infinite ease-in-out;
    animation: rotateplane 1.2s infinite ease-in-out;
}

.media--background {
    background-size: cover;
    background-position: center center;
    background-repeat: no-repeat;
}

.form-item .container-inline {
    margin: 2px 0;
}

.form-checkboxes .form-required:after, .form-radios .form-required:after {
    display: none;
}

.webform-element--title-inline>label {
    display: inline;
    padding-right: 0.5em;
}

.form-composite.webform-fieldset--title-inline legend {
    float: left;
    margin: 0.4em 0.5em 0.4em 0;
}

.form-composite.webform-fieldset--title-inline .fieldset-wrapper, .form-composite.webform-fieldset--title-inline .fieldset-wrapper>div {
    display: inline;
}

.webform-element--title-inline .form-radios, .webform-element--title-inline .form-checkboxes {
    display: inline;
}

.webform-readonly input[type="date"], .webform-readonly input[type="datetime-local"], .webform-readonly input[type="email"], .webform-readonly input[type="number"], .webform-readonly input[type="password"], .webform-readonly input[type="search"], .webform-readonly input[type="tel"], .webform-readonly input[type="text"], .webform-readonly input[type="time"], .webform-readonly input[type="url"], .webform-readonly textarea {
    background: #ededed;
    border-color: #bbb;
    color: #717171;
}

.webform-details-toggle-state-wrapper {
    text-align: right;
}

[dir="rtl"] .webform-details-toggle-state-wrapper {
    text-align: left;
}

.webform-details-toggle-state-wrapper {
    margin-top: 1em;
}

.webform-details-toggle-state-wrapper+details {
    margin-top: 0;
}

.webform-details-toggle-state {
    background: transparent;
    border: 0;
    cursor: pointer;
    margin-top: 0;
    padding: 0;
    font-size: 1em;
}

.webform-details-toggle-state {
    color: #337ab7;
    text-decoration: none;
}

.webform-details-toggle-state:hover, .webform-details-toggle-statelink:focus {
    text-decoration: underline;
}

.webform-tabs .webform-details-toggle-state-wrapper {
    float: right;
}

@media screen and (max-width:600px) {
    .webform-tabs .webform-details-toggle-state-wrapper {
        float: none;
    }
}

html.js .webform-select-other .webform-select-other-input, html.js .webform-checkboxes-other .webform-checkboxes-other-input, html.js .webform-radios-other .webform-radios-other-input, html.js .webform-buttons-other .webform-buttons-other-input {
    display: none;
}

.webform-composite-hidden-title {
    margin-top: 1em;
    margin-bottom: 1em;
}

.webform-composite-hidden-title .fieldset-wrapper>.form-item:first-child, .webform-composite-hidden-title .fieldset-wrapper>.form-wrapper>.form-item:first-child, .webform-composite-hidden-title .fieldset-wrapper>.webform-flexbox:first-child {
    margin-top: 0;
}

.webform-composite-hidden-title .fieldset-wrapper>.form-item:last-child, .webform-composite-hidden-title .fieldset-wrapper>.form-wrapper>.form-item:last-child, .webform-composite-hidden-title .fieldset-wrapper>.webform-flexbox:last-child {
    margin-bottom: 0;
}

#backtotop {
    background: url(/modules/contrib/back_to_top/backtotop.png) no-repeat center center;
    bottom: 20px;
    cursor: pointer;
    display: none;
    height: 70px;
    position: fixed;
    right: 20px;
    text-indent: -9999px;
    width: 70px;
    z-index: 300;
}

#backtotop:hover {
    opacity: 0.8;
}

<!--[if lte IE 6]>html {
    overflow-x: auto;
    overflow-y: hidden;
}

* html #backtotop {
    position: absolute;
}

<![endif]-->@media (-webkit-min-device-pixel-ratio:2), (min-resolution:192dpi) {
    #backtotop {
        background: url(/modules/contrib/back_to_top/backtotop2x.png) no-repeat center center;
        background-size: 70px 70px;
    }
}

.spb-popup-main-wrapper {
    position: fixed;
    padding: 5px;
    border: 2px solid #000;
    z-index: 999999;
    background-color: rgb(254, 254, 254);
}

.spb_overlay {
    position: fixed;
    z-index: 999999;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    overflow: auto;
    background-color: rgba(0, 0, 0, 0.4);
}

.spb-controls {
    position: absolute;
    right: 5px;
    z-index: 999999;
}

.spb_close {
    border: 1px solid;
    cursor: pointer;
    float: right;
    margin: 3px;
    padding: 0 10px;
    color: #000;
    background: #fff;
}

.spb_minimize {
    border: 1px solid;
    cursor: pointer;
    float: right;
    margin: 3px;
    padding: 0 11px;
    color: #000;
    background: #fff;
}

.spb_minimized {
    background: rgba(255, 170, 0, 0.34) none repeat scroll 0 0;
    border: 1px solid;
    border-radius: 50%;
    bottom: 30px;
    cursor: pointer;
    padding: 20px;
    position: fixed;
    right: 20%;
    z-index: 999999;
    display: none;
}

.spb_top_left {
    top: 0;
    left: 0;
}

.spb_top_right {
    top: 0;
    right: 0;
}

.spb_bottom_left {
    bottom: 0;
    left: 0;
}

.spb_bottom_right {
    bottom: 0;
    right: 0;
}

.spb_center {
    margin: auto;
    top: 50%;
    left: 50%;
    margin-left: -200px;
    margin-top: -70px;
}

.spb_top_center {
    top: 0;
    left: 20%;
    right: 20%;
}

.spb_top_bar {
    right: 0;
    top: 0;
    left: 0;
}

.spb_bottom_bar {
    right: 0;
    bottom: 0;
    left: 0;
}

.spb_left_bar {
    top: 0;
    bottom: 0;
    left: 0;
}

.spb_right_bar {
    top: 0;
    bottom: 0;
    right: 0;
}

.webform-flex--container .form-inline .form-control {
    width: 100%;
}

.form-composite legend {
    font-size: 1em;
    font-weight: bold;
    border: none;
    margin: 0;
}

.webform-element--title-inline>div {
    display: inline;
}

.form-composite.webform-fieldset--title-inline legend {
    float: left;
    width: auto;
    font-size: 1em;
    font-weight: bold;
    border: none;
    margin: 10px 0.5em 10px 0;
}

html.js .form-type-webform-image-select .select-wrapper:after {
    display: none;
}

.layout--onecol .layout__region {
    width: 100%;
}

.paragraph--unpublished {
    background-color: #fff4f4;
}

#colorbox, #cboxOverlay, #cboxWrapper {
    position: absolute;
    top: 0;
    left: 0;
    z-index: 9999;
    overflow: hidden;
}

#cboxOverlay {
    position: fixed;
    width: 100%;
    height: 100%;
}

#cboxMiddleLeft, #cboxBottomLeft {
    clear: left;
}

#cboxContent {
    position: relative;
}

#cboxLoadedContent {
    overflow: auto;
    -webkit-overflow-scrolling: touch;
}

#cboxTitle {
    margin: 0;
}

#cboxLoadingOverlay, #cboxLoadingGraphic {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

#cboxPrevious, #cboxNext, #cboxClose, #cboxSlideshow {
    border: 0;
    padding: 0;
    margin: 0;
    overflow: visible;
    width: auto;
    background: none;
    cursor: pointer;
}

#cboxPrevious:active, #cboxNext:active, #cboxClose:active, #cboxSlideshow:active {
    outline: 0;
}

.cboxPhoto {
    float: left;
    margin: auto;
    border: 0;
    display: block;
    max-width: none;
}

.cboxIframe {
    width: 100%;
    height: 100%;
    display: block;
    border: 0;
}

#colorbox, #cboxContent, #cboxLoadedContent {
    -moz-box-sizing: content-box;
    -webkit-box-sizing: content-box;
    box-sizing: content-box;
}

#cboxOverlay {
    background: #000;
}

#colorbox {
    outline: 0;
}

#cboxWrapper {
    background: #fff;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
}

#cboxTopLeft {
    width: 15px;
    height: 15px;
}

#cboxTopCenter {
    height: 15px;
}

#cboxTopRight {
    width: 15px;
    height: 15px;
}

#cboxBottomLeft {
    width: 15px;
    height: 10px;
}

#cboxBottomCenter {
    height: 10px;
}

#cboxBottomRight {
    width: 15px;
    height: 10px;
}

#cboxMiddleLeft {
    width: 15px;
}

#cboxMiddleRight {
    width: 15px;
}

#cboxContent {
    background: #fff;
    overflow: hidden;
}

#cboxError {
    padding: 50px;
    border: 1px solid #ccc;
}

#cboxLoadedContent {
    margin-bottom: 28px;
}

#cboxTitle {
    position: absolute;
    background: rgba(255, 255, 255, 0.7);
    bottom: 28px;
    left: 0;
    color: #535353;
    width: 100%;
    padding: 4px 6px;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}

#cboxCurrent {
    position: absolute;
    bottom: 4px;
    left: 60px;
    color: #949494;
}

.cboxSlideshow_on #cboxSlideshow {
    position: absolute;
    bottom: 0px;
    right: 30px;
    background: url(/modules/contrib/colorbox/styles/default/images/controls.png) no-repeat -75px -50px;
    width: 25px;
    height: 25px;
    text-indent: -9999px;
}

.cboxSlideshow_on #cboxSlideshow:hover {
    background-position: -101px -50px;
}

.cboxSlideshow_off #cboxSlideshow {
    position: absolute;
    bottom: 0px;
    right: 30px;
    background: url(/modules/contrib/colorbox/styles/default/images/controls.png) no-repeat -25px -50px;
    width: 25px;
    height: 25px;
    text-indent: -9999px;
}

.cboxSlideshow_off #cboxSlideshow:hover {
    background-position: -49px -50px;
}

#cboxPrevious {
    position: absolute;
    bottom: 0;
    left: 0;
    background: url(/modules/contrib/colorbox/styles/default/images/controls.png) no-repeat -75px 0px;
    width: 25px;
    height: 25px;
    text-indent: -9999px;
}

#cboxPrevious:hover {
    background-position: -75px -25px;
}

#cboxNext {
    position: absolute;
    bottom: 0;
    left: 27px;
    background: url(/modules/contrib/colorbox/styles/default/images/controls.png) no-repeat -50px 0px;
    width: 25px;
    height: 25px;
    text-indent: -9999px;
}

#cboxNext:hover {
    background-position: -50px -25px;
}

#cboxLoadingOverlay {
    background: #fff;
}

#cboxLoadingGraphic {
    background: url(/modules/contrib/colorbox/styles/default/images/loading_animation.gif) no-repeat center center;
}

#cboxClose {
    position: absolute;
    bottom: 0;
    right: 0;
    background: url(/modules/contrib/colorbox/styles/default/images/controls.png) no-repeat -25px 0px;
    width: 25px;
    height: 25px;
    text-indent: -9999px;
}

#cboxClose:hover {
    background-position: -25px -25px;
}

.ui-widget {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 1em;
}

.ui-widget .ui-widget {
    font-size: 1em;
}

.ui-widget input, .ui-widget select, .ui-widget textarea, .ui-widget button {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 1em;
}

.ui-widget.ui-widget-content {
    border: 1px solid #c5c5c5;
}

.ui-widget-content {
    border: 1px solid #dddddd;
    background: #ffffff;
    color: #333333;
}

.ui-widget-content a {
    color: #333333;
}

.ui-widget-header {
    border: 1px solid #dddddd;
    background: #e9e9e9;
    color: #333333;
    font-weight: bold;
}

.ui-widget-header a {
    color: #333333;
}

.ui-state-default, .ui-widget-content .ui-state-default, .ui-widget-header .ui-state-default, .ui-button, html .ui-button.ui-state-disabled:hover, html .ui-button.ui-state-disabled:active {
    border: 1px solid #c5c5c5;
    background: #f6f6f6;
    font-weight: normal;
    color: #454545;
}

.ui-state-default a, .ui-state-default a:link, .ui-state-default a:visited, a.ui-button, a:link.ui-button, a:visited.ui-button, .ui-button {
    color: #454545;
    text-decoration: none;
}

.ui-state-hover, .ui-widget-content .ui-state-hover, .ui-widget-header .ui-state-hover, .ui-state-focus, .ui-widget-content .ui-state-focus, .ui-widget-header .ui-state-focus, .ui-button:hover, .ui-button:focus {
    border: 1px solid #cccccc;
    background: #ededed;
    font-weight: normal;
    color: #2b2b2b;
}

.ui-state-hover a, .ui-state-hover a:hover, .ui-state-hover a:link, .ui-state-hover a:visited, .ui-state-focus a, .ui-state-focus a:hover, .ui-state-focus a:link, .ui-state-focus a:visited, a.ui-button:hover, a.ui-button:focus {
    color: #2b2b2b;
    text-decoration: none;
}

.ui-visual-focus {
    box-shadow: 0 0 3px 1px rgb(94, 158, 214);
}

.ui-state-active, .ui-widget-content .ui-state-active, .ui-widget-header .ui-state-active, a.ui-button:active, .ui-button:active, .ui-button.ui-state-active:hover {
    border: 1px solid #003eff;
    background: #007fff;
    font-weight: normal;
    color: #ffffff;
}

.ui-icon-background, .ui-state-active .ui-icon-background {
    border: #003eff;
    background-color: #ffffff;
}

.ui-state-active a, .ui-state-active a:link, .ui-state-active a:visited {
    color: #ffffff;
    text-decoration: none;
}

.ui-state-highlight, .ui-widget-content .ui-state-highlight, .ui-widget-header .ui-state-highlight {
    border: 1px solid #dad55e;
    background: #fffa90;
    color: #777620;
}

.ui-state-checked {
    border: 1px solid #dad55e;
    background: #fffa90;
}

.ui-state-highlight a, .ui-widget-content .ui-state-highlight a, .ui-widget-header .ui-state-highlight a {
    color: #777620;
}

.ui-state-error, .ui-widget-content .ui-state-error, .ui-widget-header .ui-state-error {
    border: 1px solid #f1a899;
    background: #fddfdf;
    color: #5f3f3f;
}

.ui-state-error a, .ui-widget-content .ui-state-error a, .ui-widget-header .ui-state-error a {
    color: #5f3f3f;
}

.ui-state-error-text, .ui-widget-content .ui-state-error-text, .ui-widget-header .ui-state-error-text {
    color: #5f3f3f;
}

.ui-priority-primary, .ui-widget-content .ui-priority-primary, .ui-widget-header .ui-priority-primary {
    font-weight: bold;
}

.ui-priority-secondary, .ui-widget-content .ui-priority-secondary, .ui-widget-header .ui-priority-secondary {
    opacity: .7;
    filter: Alpha(Opacity=70);
    font-weight: normal;
}

.ui-state-disabled, .ui-widget-content .ui-state-disabled, .ui-widget-header .ui-state-disabled {
    opacity: .35;
    filter: Alpha(Opacity=35);
    background-image: none;
}

.ui-state-disabled .ui-icon {
    filter: Alpha(Opacity=35);
}

.ui-icon {
    width: 16px;
    height: 16px;
}

.ui-icon, .ui-widget-content .ui-icon {
    background-image: url(/core/assets/vendor/jquery.ui/themes/base/images/ui-icons_444444_256x240.png);
}

.ui-widget-header .ui-icon {
    background-image: url(/core/assets/vendor/jquery.ui/themes/base/images/ui-icons_444444_256x240.png);
}

.ui-state-hover .ui-icon, .ui-state-focus .ui-icon, .ui-button:hover .ui-icon, .ui-button:focus .ui-icon {
    background-image: url(/core/assets/vendor/jquery.ui/themes/base/images/ui-icons_555555_256x240.png);
}

.ui-state-active .ui-icon, .ui-button:active .ui-icon {
    background-image: url(/core/assets/vendor/jquery.ui/themes/base/images/ui-icons_ffffff_256x240.png);
}

.ui-state-highlight .ui-icon, .ui-button .ui-state-highlight.ui-icon {
    background-image: url(/core/assets/vendor/jquery.ui/themes/base/images/ui-icons_777620_256x240.png);
}

.ui-state-error .ui-icon, .ui-state-error-text .ui-icon {
    background-image: url(/core/assets/vendor/jquery.ui/themes/base/images/ui-icons_cc0000_256x240.png);
}

.ui-button .ui-icon {
    background-image: url(/core/assets/vendor/jquery.ui/themes/base/images/ui-icons_777777_256x240.png);
}

.ui-icon-blank {
    background-position: 16px 16px;
}

.ui-icon-caret-1-n {
    background-position: 0 0;
}

.ui-icon-caret-1-ne {
    background-position: -16px 0;
}

.ui-icon-caret-1-e {
    background-position: -32px 0;
}

.ui-icon-caret-1-se {
    background-position: -48px 0;
}

.ui-icon-caret-1-s {
    background-position: -65px 0;
}

.ui-icon-caret-1-sw {
    background-position: -80px 0;
}

.ui-icon-caret-1-w {
    background-position: -96px 0;
}

.ui-icon-caret-1-nw {
    background-position: -112px 0;
}

.ui-icon-caret-2-n-s {
    background-position: -128px 0;
}

.ui-icon-caret-2-e-w {
    background-position: -144px 0;
}

.ui-icon-triangle-1-n {
    background-position: 0 -16px;
}

.ui-icon-triangle-1-ne {
    background-position: -16px -16px;
}

.ui-icon-triangle-1-e {
    background-position: -32px -16px;
}

.ui-icon-triangle-1-se {
    background-position: -48px -16px;
}

.ui-icon-triangle-1-s {
    background-position: -65px -16px;
}

.ui-icon-triangle-1-sw {
    background-position: -80px -16px;
}

.ui-icon-triangle-1-w {
    background-position: -96px -16px;
}

.ui-icon-triangle-1-nw {
    background-position: -112px -16px;
}

.ui-icon-triangle-2-n-s {
    background-position: -128px -16px;
}

.ui-icon-triangle-2-e-w {
    background-position: -144px -16px;
}

.ui-icon-arrow-1-n {
    background-position: 0 -32px;
}

.ui-icon-arrow-1-ne {
    background-position: -16px -32px;
}

.ui-icon-arrow-1-e {
    background-position: -32px -32px;
}

.ui-icon-arrow-1-se {
    background-position: -48px -32px;
}

.ui-icon-arrow-1-s {
    background-position: -65px -32px;
}

.ui-icon-arrow-1-sw {
    background-position: -80px -32px;
}

.ui-icon-arrow-1-w {
    background-position: -96px -32px;
}

.ui-icon-arrow-1-nw {
    background-position: -112px -32px;
}

.ui-icon-arrow-2-n-s {
    background-position: -128px -32px;
}

.ui-icon-arrow-2-ne-sw {
    background-position: -144px -32px;
}

.ui-icon-arrow-2-e-w {
    background-position: -160px -32px;
}

.ui-icon-arrow-2-se-nw {
    background-position: -176px -32px;
}

.ui-icon-arrowstop-1-n {
    background-position: -192px -32px;
}

.ui-icon-arrowstop-1-e {
    background-position: -208px -32px;
}

.ui-icon-arrowstop-1-s {
    background-position: -224px -32px;
}

.ui-icon-arrowstop-1-w {
    background-position: -240px -32px;
}

.ui-icon-arrowthick-1-n {
    background-position: 1px -48px;
}

.ui-icon-arrowthick-1-ne {
    background-position: -16px -48px;
}

.ui-icon-arrowthick-1-e {
    background-position: -32px -48px;
}

.ui-icon-arrowthick-1-se {
    background-position: -48px -48px;
}

.ui-icon-arrowthick-1-s {
    background-position: -64px -48px;
}

.ui-icon-arrowthick-1-sw {
    background-position: -80px -48px;
}

.ui-icon-arrowthick-1-w {
    background-position: -96px -48px;
}

.ui-icon-arrowthick-1-nw {
    background-position: -112px -48px;
}

.ui-icon-arrowthick-2-n-s {
    background-position: -128px -48px;
}

.ui-icon-arrowthick-2-ne-sw {
    background-position: -144px -48px;
}

.ui-icon-arrowthick-2-e-w {
    background-position: -160px -48px;
}

.ui-icon-arrowthick-2-se-nw {
    background-position: -176px -48px;
}

.ui-icon-arrowthickstop-1-n {
    background-position: -192px -48px;
}

.ui-icon-arrowthickstop-1-e {
    background-position: -208px -48px;
}

.ui-icon-arrowthickstop-1-s {
    background-position: -224px -48px;
}

.ui-icon-arrowthickstop-1-w {
    background-position: -240px -48px;
}

.ui-icon-arrowreturnthick-1-w {
    background-position: 0 -64px;
}

.ui-icon-arrowreturnthick-1-n {
    background-position: -16px -64px;
}

.ui-icon-arrowreturnthick-1-e {
    background-position: -32px -64px;
}

.ui-icon-arrowreturnthick-1-s {
    background-position: -48px -64px;
}

.ui-icon-arrowreturn-1-w {
    background-position: -64px -64px;
}

.ui-icon-arrowreturn-1-n {
    background-position: -80px -64px;
}

.ui-icon-arrowreturn-1-e {
    background-position: -96px -64px;
}

.ui-icon-arrowreturn-1-s {
    background-position: -112px -64px;
}

.ui-icon-arrowrefresh-1-w {
    background-position: -128px -64px;
}

.ui-icon-arrowrefresh-1-n {
    background-position: -144px -64px;
}

.ui-icon-arrowrefresh-1-e {
    background-position: -160px -64px;
}

.ui-icon-arrowrefresh-1-s {
    background-position: -176px -64px;
}

.ui-icon-arrow-4 {
    background-position: 0 -80px;
}

.ui-icon-arrow-4-diag {
    background-position: -16px -80px;
}

.ui-icon-extlink {
    background-position: -32px -80px;
}

.ui-icon-newwin {
    background-position: -48px -80px;
}

.ui-icon-refresh {
    background-position: -64px -80px;
}

.ui-icon-shuffle {
    background-position: -80px -80px;
}

.ui-icon-transfer-e-w {
    background-position: -96px -80px;
}

.ui-icon-transferthick-e-w {
    background-position: -112px -80px;
}

.ui-icon-folder-collapsed {
    background-position: 0 -96px;
}

.ui-icon-folder-open {
    background-position: -16px -96px;
}

.ui-icon-document {
    background-position: -32px -96px;
}

.ui-icon-document-b {
    background-position: -48px -96px;
}

.ui-icon-note {
    background-position: -64px -96px;
}

.ui-icon-mail-closed {
    background-position: -80px -96px;
}

.ui-icon-mail-open {
    background-position: -96px -96px;
}

.ui-icon-suitcase {
    background-position: -112px -96px;
}

.ui-icon-comment {
    background-position: -128px -96px;
}

.ui-icon-person {
    background-position: -144px -96px;
}

.ui-icon-print {
    background-position: -160px -96px;
}

.ui-icon-trash {
    background-position: -176px -96px;
}

.ui-icon-locked {
    background-position: -192px -96px;
}

.ui-icon-unlocked {
    background-position: -208px -96px;
}

.ui-icon-bookmark {
    background-position: -224px -96px;
}

.ui-icon-tag {
    background-position: -240px -96px;
}

.ui-icon-home {
    background-position: 0 -112px;
}

.ui-icon-flag {
    background-position: -16px -112px;
}

.ui-icon-calendar {
    background-position: -32px -112px;
}

.ui-icon-cart {
    background-position: -48px -112px;
}

.ui-icon-pencil {
    background-position: -64px -112px;
}

.ui-icon-clock {
    background-position: -80px -112px;
}

.ui-icon-disk {
    background-position: -96px -112px;
}

.ui-icon-calculator {
    background-position: -112px -112px;
}

.ui-icon-zoomin {
    background-position: -128px -112px;
}

.ui-icon-zoomout {
    background-position: -144px -112px;
}

.ui-icon-search {
    background-position: -160px -112px;
}

.ui-icon-wrench {
    background-position: -176px -112px;
}

.ui-icon-gear {
    background-position: -192px -112px;
}

.ui-icon-heart {
    background-position: -208px -112px;
}

.ui-icon-star {
    background-position: -224px -112px;
}

.ui-icon-link {
    background-position: -240px -112px;
}

.ui-icon-cancel {
    background-position: 0 -128px;
}

.ui-icon-plus {
    background-position: -16px -128px;
}

.ui-icon-plusthick {
    background-position: -32px -128px;
}

.ui-icon-minus {
    background-position: -48px -128px;
}

.ui-icon-minusthick {
    background-position: -64px -128px;
}

.ui-icon-close {
    background-position: -80px -128px;
}

.ui-icon-closethick {
    background-position: -96px -128px;
}

.ui-icon-key {
    background-position: -112px -128px;
}

.ui-icon-lightbulb {
    background-position: -128px -128px;
}

.ui-icon-scissors {
    background-position: -144px -128px;
}

.ui-icon-clipboard {
    background-position: -160px -128px;
}

.ui-icon-copy {
    background-position: -176px -128px;
}

.ui-icon-contact {
    background-position: -192px -128px;
}

.ui-icon-image {
    background-position: -208px -128px;
}

.ui-icon-video {
    background-position: -224px -128px;
}

.ui-icon-script {
    background-position: -240px -128px;
}

.ui-icon-alert {
    background-position: 0 -144px;
}

.ui-icon-info {
    background-position: -16px -144px;
}

.ui-icon-notice {
    background-position: -32px -144px;
}

.ui-icon-help {
    background-position: -48px -144px;
}

.ui-icon-check {
    background-position: -64px -144px;
}

.ui-icon-bullet {
    background-position: -80px -144px;
}

.ui-icon-radio-on {
    background-position: -96px -144px;
}

.ui-icon-radio-off {
    background-position: -112px -144px;
}

.ui-icon-pin-w {
    background-position: -128px -144px;
}

.ui-icon-pin-s {
    background-position: -144px -144px;
}

.ui-icon-play {
    background-position: 0 -160px;
}

.ui-icon-pause {
    background-position: -16px -160px;
}

.ui-icon-seek-next {
    background-position: -32px -160px;
}

.ui-icon-seek-prev {
    background-position: -48px -160px;
}

.ui-icon-seek-end {
    background-position: -64px -160px;
}

.ui-icon-seek-start {
    background-position: -80px -160px;
}

.ui-icon-seek-first {
    background-position: -80px -160px;
}

.ui-icon-stop {
    background-position: -96px -160px;
}

.ui-icon-eject {
    background-position: -112px -160px;
}

.ui-icon-volume-off {
    background-position: -128px -160px;
}

.ui-icon-volume-on {
    background-position: -144px -160px;
}

.ui-icon-power {
    background-position: 0 -176px;
}

.ui-icon-signal-diag {
    background-position: -16px -176px;
}

.ui-icon-signal {
    background-position: -32px -176px;
}

.ui-icon-battery-0 {
    background-position: -48px -176px;
}

.ui-icon-battery-1 {
    background-position: -64px -176px;
}

.ui-icon-battery-2 {
    background-position: -80px -176px;
}

.ui-icon-battery-3 {
    background-position: -96px -176px;
}

.ui-icon-circle-plus {
    background-position: 0 -192px;
}

.ui-icon-circle-minus {
    background-position: -16px -192px;
}

.ui-icon-circle-close {
    background-position: -32px -192px;
}

.ui-icon-circle-triangle-e {
    background-position: -48px -192px;
}

.ui-icon-circle-triangle-s {
    background-position: -64px -192px;
}

.ui-icon-circle-triangle-w {
    background-position: -80px -192px;
}

.ui-icon-circle-triangle-n {
    background-position: -96px -192px;
}

.ui-icon-circle-arrow-e {
    background-position: -112px -192px;
}

.ui-icon-circle-arrow-s {
    background-position: -128px -192px;
}

.ui-icon-circle-arrow-w {
    background-position: -144px -192px;
}

.ui-icon-circle-arrow-n {
    background-position: -160px -192px;
}

.ui-icon-circle-zoomin {
    background-position: -176px -192px;
}

.ui-icon-circle-zoomout {
    background-position: -192px -192px;
}

.ui-icon-circle-check {
    background-position: -208px -192px;
}

.ui-icon-circlesmall-plus {
    background-position: 0 -208px;
}

.ui-icon-circlesmall-minus {
    background-position: -16px -208px;
}

.ui-icon-circlesmall-close {
    background-position: -32px -208px;
}

.ui-icon-squaresmall-plus {
    background-position: -48px -208px;
}

.ui-icon-squaresmall-minus {
    background-position: -64px -208px;
}

.ui-icon-squaresmall-close {
    background-position: -80px -208px;
}

.ui-icon-grip-dotted-vertical {
    background-position: 0 -224px;
}

.ui-icon-grip-dotted-horizontal {
    background-position: -16px -224px;
}

.ui-icon-grip-solid-vertical {
    background-position: -32px -224px;
}

.ui-icon-grip-solid-horizontal {
    background-position: -48px -224px;
}

.ui-icon-gripsmall-diagonal-se {
    background-position: -64px -224px;
}

.ui-icon-grip-diagonal-se {
    background-position: -80px -224px;
}

.ui-corner-all, .ui-corner-top, .ui-corner-left, .ui-corner-tl {
    border-top-left-radius: 3px;
}

.ui-corner-all, .ui-corner-top, .ui-corner-right, .ui-corner-tr {
    border-top-right-radius: 3px;
}

.ui-corner-all, .ui-corner-bottom, .ui-corner-left, .ui-corner-bl {
    border-bottom-left-radius: 3px;
}

.ui-corner-all, .ui-corner-bottom, .ui-corner-right, .ui-corner-br {
    border-bottom-right-radius: 3px;
}

.ui-widget-overlay {
    background: #aaaaaa;
    opacity: .3;
    filter: Alpha(Opacity=30);
}

.ui-widget-shadow {
    -webkit-box-shadow: 0 0 5px #666666;
    box-shadow: 0 0 5px #666666;
}

.vote-like, .vote-dislike {
    display: inline-block;
}

.vote-like a, .vote-like a:link, .vote-like a:visited, .vote-dislike a, .vote-dislike a:link, .vote-dislike a:visited {
    background: url(/modules/contrib/like_and_dislike/images/sprite.png) no-repeat;
    text-indent: -9999px;
    display: inline-block;
    border: 0;
    cursor: pointer;
    width: 19px;
    height: 19px;
}

.vote-like a {
    background-position: 0 0;
}

.vote-like a.disable-status, .vote-like a.disable-status:hover {
    background-position: 0 0;
    cursor: auto;
}

.vote-like a.voted {
    background-position: 0 -29px!important;
}

.vote-like a:hover {
    background-position: 0 -58px;
}

.vote-dislike a {
    background-position: -28px 0;
}

.vote-dislike a.disable-status, .vote-dislike a.disable-status:hover {
    background-position: -28px 0;
    cursor: auto;
}

.vote-dislike a.voted {
    background-position: -28px -29px!important;
}

.vote-dislike a:hover {
    background-position: -28px -58px;
}

.ajax-progress.ajax-progress-fullscreen {
    z-index: 1261;
}

.webform-ajax-messages {
    position: fixed;
    bottom: 0;
    width: 100%;
}

.webform-ajax-messages .messages {
    border-width: 10px 0 0 0;
    margin: 0;
    font-weight: bold;
}

.webform-ajax-messages .messages+.messages {
    margin: 0;
}

.webform-ui-dialog {
    top: 50px !important;
}

.toolbar-tray-open.toolbar-horizontal .webform-ui-dialog {
    top: 90px !important;
}
